addr.o: addr.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   signaling.h \
   addr.h
addr.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmdev.h
	@if [ ! -L addr.h ]; then    touch addr.h; fi
atm_misc.o: atm_misc.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sonet.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/atomic.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/errno.h
clip.o: clip.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wait.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_arp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/notifier.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmclip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmarp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/inetdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/route.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/icmp.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/param.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/atomic.h \
   common.h \
   resources.h \
   ipcommon.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/atmclip.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/atm/clip/no/icmp.h)
common.o: common.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kmod.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/net.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmclip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmarp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sonet.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/socket.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/capability.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/time.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/sock.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/atomic.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/ioctls.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/atm/lane.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/atm/lane/module.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmlec.h \
   lec.h \
   lec_arpc.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/atm/mpoa.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/atm/mpoa/module.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmmpc.h \
   mpc.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/atm/tcp.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/atm/tcp/module.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atm_tcp.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pppoatm.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pppoatm/module.h) \
   resources.h \
   common.h \
   protocols.h \
   addr.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/atm/clip.h) \
   /home/gott/elinos-test/b750nfs/linux/include/net/atmclip.h \
   signaling.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/bridge.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/bridge/module.h)
common.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/net.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h
	@if [ ! -L common.h ]; then    touch common.h; fi
ipcommon.o: ipcommon.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmclip.h \
   common.h \
   ipcommon.h
ipcommon.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmdev.h
	@if [ ! -L ipcommon.h ]; then    touch ipcommon.h; fi
lec.o: lec.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_ether.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/etherdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/sock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/arp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/dst.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/tr.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/trdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmlec.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/bridge.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/bridge/module.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_bridge.h \
   ../bridge/br_private.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   lec.h \
   lec_arpc.h \
   resources.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/param.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/atomic.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/inetdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/route.h
lec.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmlec.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/bridge.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/bridge/module.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_bridge.h
	@if [ ! -L lec.h ]; then    touch lec.h; fi
lec_arpc.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_ether.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmlec.h
	@if [ ! -L lec_arpc.h ]; then    touch lec_arpc.h; fi
mpc.o: mpc.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_ether.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/etherdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/sock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/checksum.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/arp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/dst.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmlec.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmmpc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   lec.h \
   mpc.h \
   resources.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h)
mpc.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmmpc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   mpoa_caches.h
	@if [ ! -L mpc.h ]; then    touch mpc.h; fi
mpoa_caches.o: mpoa_caches.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmmpc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/time.h \
   mpoa_caches.h \
   mpc.h
mpoa_caches.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmmpc.h
	@if [ ! -L mpoa_caches.h ]; then    touch mpoa_caches.h; fi
mpoa_proc.o: mpoa_proc.c \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/time.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmmpc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atm.h \
   mpc.h \
   mpoa_caches.h
pppoatm.o: pppoatm.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ppp_defs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_ppp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ppp_channel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmppp.h
proc.o: proc.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmclip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmarp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_arp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/atomic.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/param.h \
   resources.h \
   common.h \
   signaling.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/atm/clip.h) \
   /home/gott/elinos-test/b750nfs/linux/include/net/atmclip.h \
   ipcommon.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/atm/lane.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/atm/lane/module.h) \
   lec.h \
   lec_arpc.h
pvc.o: pvc.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/net.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmclip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/sock.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/atm/clip.h) \
   /home/gott/elinos-test/b750nfs/linux/include/net/atmclip.h \
   resources.h \
   common.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h)
raw.o: raw.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   common.h \
   protocols.h
resources.o: resources.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ctype.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/sock.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/segment.h \
   common.h \
   resources.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h)
resources.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmdev.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h
	@if [ ! -L resources.h ]; then    touch resources.h; fi
signaling.o: signaling.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wait.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmsap.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmsvc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/bitops.h \
   resources.h \
   signaling.h
signaling.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmsvc.h
	@if [ ! -L signaling.h ]; then    touch signaling.h; fi
svc.o: svc.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/net.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wait.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmsap.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmsvc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/atmdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/sock.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   resources.h \
   common.h \
   signaling.h \
   addr.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h
.PRECIOUS:	addr.c \
	atm_misc.c \
	clip.c \
	common.c \
	ipcommon.c \
	lec.c \
	mpc.c \
	mpoa_caches.c \
	mpoa_proc.c \
	pppoatm.c \
	proc.c \
	pvc.c \
	raw.c \
	resources.c \
	signaling.c \
	svc.c \

